{
  "name": "Wizdom365",
  "preferGlobal": true,
  "version": "1.0.0",
  "author": "Webtop",
  "dependencies": {},
  "analyze": false,
  "devDependencies": {
    "child_process": "1.0.2",
    "del": "^3.0.0",
    "event-stream": "3.3.4",
    "gulp": "^3.9.1",
    "gulp-angular-embed-templates": "2.3.0",
    "gulp-angular-templatecache": "1.8.0",
    "gulp-append-prepend": "1.0.4",
    "gulp-autoprefixer": "2.3.0",
    "gulp-clean-css": "4.0.0",
    "gulp-concat": "2.5.2",
    "gulp-concat-css": "^3.1.0",
    "gulp-consolidate": "0.1.2",
    "gulp-file-contents-to-json": "0.1.2",
    "gulp-footer": "1.0.5",
    "gulp-header": "1.7.1",
    "gulp-iconfont": "1.0.1",
    "gulp-if": "2.0.2",
    "gulp-ignore": "2.0.2",
    "gulp-livereload": "3.8.1",
    "gulp-minify-css": "1.1.6",
    "gulp-rename": "1.2.2",
    "gulp-replace": "0.5.4",
    "gulp-sass": "3.0.0",
    "gulp-sourcemaps": "1.6.0",
    "gulp-typescript": "2.10.0",
    "gulp-uglify": "1.5.1",
    "gulp-util": "3.0.7",
    "gulp-wait": "0.0.2",
    "lodash": "3.9.3",
    "merge-stream": "1.0.1",
    "merge2": "1.2.0",
    "streamqueue": "1.1.1",
    "yargs": "7.0.2"
  },
  "engines": {
    "node": ">=0.6"
  }
}
